[Pkg-xfce-devel] Bug#453059: Bug still exists in version thunar/0.9.0-1

w8ing4u at gmx.net w8ing4u at gmx.net
Sat Dec 8 14:16:19 UTC 2007

I installed the new thunar packages from unstable (0.9.0-1) but the
problem with thunar-vfs-pixbuf-thumbnailer-1 and
libpixbufloader-jpeg.so still exists. I get the same error message as
before. So just adding libjpeg62-dev as a build dependency doesn't
solve the problem. I don't know if it works for the amd64 packages but
for the i386 packages it does not.

More information about the Pkg-xfce-devel mailing list